Which version and/or edition(s) of JBuilder can I use to write a RMI-IIOP program? Do I need to download any extra's?

John Zukowski

Since the RMI-IIOP capabilities are already part of the SDK in version 1.3, you don't need to get anything to use things with JBuilder 4. However, for JBuilder 3.x, you'll need to get support from Sun and install.

0 Comments  (click to add your comment)
Comment and Contribute

 

 

 

 

 


(Maximum characters: 1200). You have 1200 characters left.

 

 

About | Sitemap | Contact